import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { MermsWalletPage } from './merms-wallet.page';

describe('MermsWalletPage', () => {
  let component: MermsWalletPage;
  let fixture: ComponentFixture<MermsWalletPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MermsWalletPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(MermsWalletPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
